import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PurchasepartsPage } from './purchaseparts.page';

describe('PurchasepartsPage', () => {
  let component: PurchasepartsPage;
  let fixture: ComponentFixture<PurchasepartsPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PurchasepartsPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PurchasepartsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
